Document: python-flask-babel
Title: Flask-Babel API Documentation
Author: Armin Ronacher
Abstract:
 Flask-Babel adds internationalization and internationalization support to Flask
 applications. This is its API documentation.
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-flask-babel-doc/html/index.html
Files: /usr/share/doc/python-flask-babel-doc/html/*.html
